.page-main {
    background-color: #F0F2F5;
    display: flex;
    align-items: center;
    min-height: 100vh;
}

.content .header {
    display: flex;
    justify-content: space-between;
    margin: 60px 0;
}

.content .header > div {
    width: 300px;
    text-align: center;
    position: relative;
}

.content .header > div > div {
    margin-top: 8px;
}

.content .header > div:before,
.content .header > div:after {
    content: '';
    position: absolute;
    width: 130px;
    height: 3px;
    background-color: #dfdfdf;
    top: 13px;
}

.content .header > div:before {
    left: 0;
}

.content .header > div:after {
    right: 0;
}

.content .header > div > span {
    display: inline-block;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background-color: #dfdfdf;
    color: #aaa;
    text-align: center;
    line-height: 28px;
}

.content .header > div.checked > span {
    background-color: #ffba00;
    color: #fff;
}

.content .header > div.checked:before,
.content .header > div.checked:after {
    background-color: #ffba00;
}

.content .success {
    color: #ffba00;
    font-size: 60px;
}

.content .panel .step {
    text-align: center;
}

.content .panel {
    background-color: #fff;
    height: 320px;
    margin-bottom: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 24px;
}

.content .title {
    font-size: 28px;
    color: #ffba00;
    margin-bottom: 24px;
}

.content .y-input {
    display: block;
    margin-bottom: 24px;
}

.content .row.reset-success {
    font-size: 16px;
    color: #666;
    width: 600px;
}

.content .inline {
    display: flex;
    align-items: center;
}

.content .num > span {
    margin-right: 24px;
}

.content .second {
    color: #ffba00;
    margin-right: 4px;
}